/* Alerts */
.ism-messages .alert {border-radius:0!important;}
.ism-messages .alert-info {color: #3B5998!important;border: 1px solid #3B5998!important;background: #ECEFF5!important;}
.ism-messages .alert-success {color: #609946!important;border:1px solid #609946!important;background: #EFF5ED!important;}
.ism-messages .alert-error {color: #DD3C10!important;border:1px solid #DD3C10!important;background: #FCECE8!important;}

/* Footer */
.footer-banner .social-content .title-box {color: var(--color-secondary-text);font-family: var(--font-headings);font-size: 2rem;position: relative;padding: 0 5px;}
#footer .title-box.text-footer {font-family:var(--font-primary),Open Sans,sans-serif;} 
#footer .col-lg-3:not(:first-child) .content-box ul li .fa-arrow-right {opacity: 0;visibility: hidden;color: var(--color-footer-text);font-size:13px;-webkit-transition: all 0.3s ease-in-out;-moz-transition: all 0.3s ease-in-out;-ms-transition: all 0.3s ease-in-out;-o-transition: all 0.3s ease-in-out;transition: all 0.3s ease-in-out;}
#footer .col-lg-3:not(:first-child) .content-box ul li a {margin-left:-18px;text-decoration:none;-webkit-transition: all var(--theme-transistion) ease-in-out;-moz-transition: all var(--theme-transistion) ease-in-out;-ms-transition: all var(--theme-transistion) ease-in-out;-o-transition: all var(--theme-transistion) ease-in-out;transition: all var(--theme-transistion) ease-in-out;}
#footer .col-lg-3:not(:first-child) .content-box ul li a:hover .fa-arrow-right {opacity:1;visibility:visible;}
#footer .col-lg-3:not(:first-child) .content-box ul li a:hover {margin-left:0px;}
#footer .form-group .input-group > * {background:#f7f7f7;}
.copyright .footer-payments, .copyright > .copyright {border-top:1px solid var(--color-border);}
.stars svg.fa-star-half-stroke, .stars i.fa-star-half-stroke{color: var(--color-review-stars);}
.apopup-id-4737 .apopup-button {color:#fff !important;}

/* Sidebar - Pricefilter */
#sidebar .widget a > svg {transition:transform var(--theme-transistion);}
#sidebar .widget a:not(.view-all):not(.btn):not(.collapsed) > svg {transform:rotate(180deg);}
.filter-range {font-size: 12px;padding-bottom: 10px;color: #888377;}
.filter-range input {color: #888377;text-align: center;border: 1px solid #e9ecef;width:100%;}
.filter-range .min {float: left;}
.filter-range .min input {width:50px;}
.filter-range .max {float: right;}
.filter-range .max input {width:50px;}
.filter-price-slider {padding: 1px 0;}
.filter-price-slider .ui-slider {height:5px;background: var(--color-bg-input);border:1px solid #eee; border-radius:5px; -moz-border-radius:5px; margin:15px 10px; position: relative;}
.filter-price-slider .ui-slider-range {background:var(--color-secondary); margin:-1px 0 0 -1px; position: absolute; height:5px;}
.filter-price-slider .ui-slider-handle {display: block;position: absolute; width:15px;height:15px;border: 0;top:-6px;-webkit-border-radius: 100%;-moz-border-radius: 100%;border-radius: 100%;margin-left: -10px;cursor: col-resize;background-color:var(--color-primary); outline: none;}

/* Custom product price */
.products-box .product .product-details .custom-price {display: flex;justify-content: space-between;}
.products-box .product .product-details .custom-price .current-old-prices p {font-weight: 600;margin-bottom: 0;font-size: 15px;}
.products-box .product .product-details .custom-price .current-old-prices .old {color: var(--color-secondary);text-decoration: line-through;}
.products-box .product .product-details .custom-price .exclude-text {font-size: 11px;line-height: 11px;color: #8898AA;margin-bottom: 0;}
.products-box .product .product-details .custom-price .icon-circle {background-color: var(--color-secondary);border-radius: 50%;width: 30px;height: 30px;padding: 0;}
.products-box .product .product-details .custom-price .icon-circle svg {color: #FFF;}
.products-box .product .product-details .custom-price .icon-circle:hover {cursor: pointer;}

/* Category Box */
.section-categories .block-item {box-shadow: 0px 4px 24px #00000029 !important;border-radius: 8px !important;overflow:hidden;}
.section-categories .banners .container > .content-box {margin-left:-15px;margin-right:-15px;}
.section-categories .contents-box {margin-left:-15px;margin-right:-15px;}
.section-categories .categoryborder .category {background:#fff;border-radius:8px;overflow:hidden;margin:15px 7.5px;}
.section-categories .category {transform:none;}
.section-categories .categoryborder {border-radius:8px;overflow:hidden;}
.section-categories .category .category-details {border-radius: var(--theme-border-radius);position:relative;}
.section-categories .category .category-details a {color:#1E1E1E;font-size:18px;font-weight:700;line-height:21px;height:68px;text-transform: none;display: -webkit-box;overflow: hidden;text-overflow: ellipsis;-webkit-line-clamp: 2;-webkit-box-orient: vertical;word-break: break-word;padding:15px 0;width: 100%;}

/* ProductPage */
#swiper-images .swiper-pagination-bullets {bottom:10px;}
.productpage .product-image .swiper-pagination-bullet {width: 14px;height: 14px;margin: 0 4px;}
.productpage .product-image .image-content {z-index:9;pointer-events:none;}
.productpage .product-image .image-content .image-content-inner {border-radius:var(--theme-border-radius);box-shadow: inset 0 0 2px #000000d1;-webkit-backdrop-filter: saturate(200%) blur(30px);backdrop-filter: saturate(200%) blur(30px);background-color: hsl(0deg 0% 2% / 80%)!important;pointer-events:none;}
.productpage .product-image a {outline: none;border-radius: var(--theme-border-radius);overflow: hidden;display: block;}
.productpage .product-discounts {font-size:0.875rem;}
.productpage .product-discounts:before {content: "";background:var(--bg-panel);border-left: 1px solid #e9ecef;border-top: 1px solid #e9ecef;display: block;height: 20px;width: 20px;position: absolute;left:26px;top: -11px;-webkit-transform: rotate(45deg);-moz-transform: rotate(45deg);-ms-transform: rotate(45deg);-o-transform: rotate(45deg);transform: rotate(45deg);z-index: 99;}
.productpage .product-details .product-details-inner {background:var(--bg-panel);border-radius:20px;}
.productpage .product-details .product-details-inner .product-reviews u {font-size:14px;}
.productpage .product-details .product-usp li {font-size:14px;}
.productpage .product-details.mobile {top:auto;}
.productpage .block-related .swiper-button {margin:0;margin-right:0px;}
.productpage .product-cart .quantity {border-width: 2px !important;color: #8898aa;border-radius:4px;}
.productpage #product-cart-details #product_configure_form .montage-info {font-weight: 100;font-style: italic;font-size: 13px;}

.overall-stars {display:inline-block;vertical-align:middle;}
.overall-stars .star-cb-group {unicode-bidi: bidi-override;direction: rtl;}
.overall-stars .star-cb-group > * {color:var(--color-review-stars);font-size:1.2rem;}
.overall-stars .star-cb-group > input {display: none;}
.overall-stars .star-cb-group > input + label {display: inline-block;overflow: hidden;line-height: 2rem;vertical-align: middle;text-indent: -9999px;width: 1.2em;white-space: nowrap;cursor: pointer;}
.overall-stars .star-cb-group > input + label svg {display: inline-block;text-indent: -9999px;color:#ddd;}
.review-content label strong {font-size: 14px;font-weight: normal;}
.review-content label {font-size:14px;}
.overall-stars .star-cb-group > input:checked ~ label svg, .star-cb-group > input + label:hover ~ label svg, .star-cb-group > input + label:hover svg {content: "\f005";font-family:FontAwesome;color: var(--color-review-stars);}
.overall-stars .star-cb-group > .star-cb-clear + label {text-indent: -9999px;width: 0.5em;margin-left: -0.5em;}
.overall-stars .star-cb-group > .star-cb-clear + label svg {width: 0.5em;}
.overall-stars .star-cb-group:hover > input + label svg {color: #ddd;text-shadow: none;}
.overall-stars .star-cb-group:hover > input + label:hover ~ label svg, .star-cb-group:hover > input + label:hover svg {color:var(--color-review-stars);}

/* Flags */
.dropdown > .language  {color:var(--color-text-header) !important;display:inline-block;}
.language .language-text {text-transform:uppercase;}
.language .flag {height: 20px;width: 21px;display:inline-block;margin-right:5px !important;}
.language-nl .flag { background-image: url(img-languages.png); background-position:0 -1px;}
.language-se .flag { background-image: url(img-languages.png); background-position:0 -21px;}
.language-dk .flag { background-image: url(img-languages.png); background-position:0 -41px;}
.language-de .flag { background-image: url(img-languages.png); background-position:0 -61px;}
.language-en .flag { background-image: url(img-languages.png); background-position:0 -81px;}
.language-es .flag { background-image: url(img-languages.png); background-position:0 -101px;}
.language-fr .flag { background-image: url(img-languages.png); background-position:0 -121px;}
.language-gr .flag { background-image: url(img-languages.png); background-position:0 -141px;}
.language-it .flag { background-image: url(img-languages.png); background-position:0 -161px;}
.language-no .flag { background-image: url(img-languages.png); background-position:0 -181px;}
.language-pl .flag { background-image: url(img-languages.png); background-position:0 -201px;}
.language-pt .flag { background-image: url(img-languages.png); background-position:0 -221px;}
.language-po .flag { background-image: url(img-languages.png); background-position:0 -241px;}
.language-ru .flag { background-image: url(img-languages.png); background-position:0 -261px;}
.language-tr .flag { background-image: url(img-languages.png); background-position:0 -281px;}
.language-us .flag {background-image: url(img-languages.png);background-position:0 -301px;}
.language-fc .flag {background-image: url(img-languages.png);background-position:0 -321px;}

/* Brands */
#section-brands .swiper-slide img {min-height: 120px;object-fit: contain;}
#section-brands .title-box-center {margin-bottom: 10px;}

/* Sprint track overview slider  */
#sprint-track-overview__slider .swiper-container {height: 100%;}
#sprint-track-overview__slider .content {position: absolute;top: 0;height: 100%;width: 100%;color: var(--color-secondary-text);;background: linear-gradient(90deg, rgba(0,0,0,1) 0%, rgba(9,9,121,0) 100%);}
#sprint-track-overview__slider strong {font-family: var(--font-headings);font-size: 40px;line-height: 50px;font-weight: 700;margin-bottom: 35px;width:82%}
#sprint-track-overview__slider a {font-weight: 700;font-size: 16px;}

/* Sprint tracks block */
#sprint_tracks .item {width: 49%;max-height: 775px;min-height: 775px;}
#sprint_tracks .product .btn-secondary {display: block;margin: auto auto 0 auto;}
#sprint_tracks .product-img-container {height: 300px;width: 100%;margin-bottom: 50px;}
#sprint_tracks .product-img-container img {width: 100%;height: 100%;object-fit: contain;}
#sprint_tracks .p-name {width: 70%;font-size: 23px;line-height: 36px;text-align: center;margin-left: auto;margin-right: auto;;font-weight: 600;}
#sprint_tracks .color-text {text-align: center;font-size: 16px;}
#sprint_tracks .row {gap: 2%;}
#sprint_tracks .option-name {font-size: 28px;font-weight: 700;text-align: center;height: 5%;margin-bottom: 20px;}
#sprint_tracks .product-container {box-shadow: 0px 5px 15px rgba(0, 0, 0, 0.07); border-radius: 5px; padding: 40px 0px;height: 95%;}
#sprint_tracks .product {width: 70%;height: 100%;}
#sprint_tracks .product > a:not(.btn-secondary) {color:#000;}
#sprint_tracks .item-3, #sprint_tracks .item-4 {margin-top: 30px;}

/* Sprint tracks product banner */
#sprinttrack-product-banner {min-height: 500px;background-repeat: no-repeat;background-size: cover;background-position: center;}
#sprinttrack-product-banner .gradient {background: linear-gradient(90deg, rgba(0,0,0,1) 0%, rgba(9,9,121,0) 100%);}
#sprinttrack-product-banner .content .header {font-size: 40px;font-weight: 600;line-height: 50px;color: var(--color-primary-text);margin-bottom: 0;}
#sprinttrack-product-banner .content .type {font-size: 40px;font-weight: 600;line-height: 50px;color: var(--color-primary-text);margin-bottom: 24px;}
#sprinttrack-product-banner .content a {}

/* Sprinttrack product description */
#sprinttrack-product-description > .container > .row {gap: 3%;}
#sprinttrack-product-description .list {width: 22%;}
#sprinttrack-product-description .description {width: 47%;}
#sprinttrack-product-description .image {width: 25%;}
#sprinttrack-product-description .list {border: 1px solid #E5E5E5;border-radius: 5px;padding: 15px;height:100%;}
#sprinttrack-product-description .list .header {font-size: 20px;font-weight: 700;}
#sprinttrack-product-description .list ul {padding-inline-start: 0;}
#sprinttrack-product-description .list li {list-style-type: none;line-height:2;}
#sprinttrack-product-description .list a {color: var(--color-tertiary-text);font-weight: 500;transition: 0.3s color;}
#sprinttrack-product-description .list a.active {font-weight:700;}
#sprinttrack-product-description .description p {font-size: 16px;line-height: 29px;margin-bottom: 25px;}
#sprinttrack-product-description .description .title {font-size: 28px;font-weight: 700;line-height: 42px;}
#sprinttrack-product-description .description a {margin-top: 10px;}
#sprinttrack-product-description .image img {width: 100%;height: 100%;object-fit: contain;pointer-events: none;}

/* Sprinttrack colors  */
#sprinttrack-colors {padding-bottom: var(--padding-between-blocks);}
#sprinttrack-colors .header {font-size: 28px;line-height: 42px;font-weight: 600;text-align: center;margin-bottom: 50px;}
#sprinttrack-colors .colors-container {padding: 4% 8%;box-shadow: 0px 5px 15px rgba(0, 0, 0, 0.07);border-radius: 5px;}
#sprinttrack-colors img {width: 100%;pointer-events: none;}

/* Sprinttrack characteristics */
#sprinttrack-characteristics .backgound-image {height: 400px;width: 100%;}
#sprinttrack-characteristics .characteristics .left,#sprinttrack-characteristics .characteristics .right {width: 50%;}
#sprinttrack-characteristics p {display: flex;font-weight: 600;font-size: 16px;margin-bottom: 10px;}
#sprinttrack-characteristics p svg {margin: 5px 5px 0 0;}
#sprinttrack-characteristics .characteristics-cnt {background-color: #F5F5F5;border-radius: 5px;padding: 60px 0 60px 0;}
#sprinttrack-characteristics .characteristics {width: 70%;margin: 0 auto 20px auto; gap: 20px;}
#sprinttrack-characteristics .header {line-height: 140px;text-align: center;margin-bottom: 0;color:#fff;font-weight: 600;font-size: 28px;justify-content: center;}
#sprinttrack-characteristics .container {margin-top: -400px;}

/* Gymbuilder 3 steps */
#gymbuilder-pagina-3-steps {padding-bottom: var(--padding-between-blocks);}
#gymbuilder-pagina-3-steps .steps {display: flex;gap: 30px;margin-bottom:15px;}
#gymbuilder-pagina-3-steps .step .content .header {font-size: 23px;font-weight: 600;margin-top: 20px;}
#gymbuilder-pagina-3-steps .step .content .header .red {color: var(--color-primary)}
#gymbuilder-pagina-3-steps .step {display: flex;flex-direction: column;box-shadow: 0px 5px 15px rgba(0, 0, 0, 0.07);border-radius: 5px;width: 33.33%;}
#gymbuilder-pagina-3-steps .img-container {height: 425px;}
#gymbuilder-pagina-3-steps .img-container img {width: 100%;height: 100%;object-fit: cover;}
#gymbuilder-pagina-3-steps p {font-size: 16px;line-height: 29px;}
#gymbuilder-pagina-3-steps > .container > a {display: block;margin: auto;font-size: 16px;max-width: 260px; color: var(--color-secondary-text);}
/* Gymbuilder Gym transformaties*/
#gymbuilder-transformaties .header { font-size:40px; font-weight: bold; }
#gymbuilder-transformaties .ui-widget-content { border: 1px solid #000000 !important; }
#gymbuilder-transformaties .compare_wrapper {margin-bottom: 100px; }
#gymbuilder-transformaties .compare_outerwrapper { position: relative; }
#gymbuilder-transformaties .icv { position: relative; overflow: hidden; cursor: row-resize; }
#gymbuilder-transformaties .icv__icv--horizontal {cursor: col-resize;}
.icv__img { pointer-events: none; user-select: none; max-width: none; width: 100%; margin: 0 !important; padding: 0 !important; border: 0 !important; border-radius: 0 !important; top: 0; display: block }
.icv__img-a { height: auto; position: static; z-index: 1; left: 0px }
.icv__img-b { height: 100%; position: absolute; z-index: 2; left: auto; right: 0px; width: auto }
#gymbuilder-transformaties .icv__wrapper { position: absolute; width: calc(60%); height: 100%; right: 0px; top: 0px; overflow: hidden; background-size: cover; background-position: center center; z-index: 3; width: calc(52.0448%); height: 50%; transition: all 100ms ease-out 0s; }
#gymbuilder-transformaties .icv__icv--horizontal .icv__wrapper {height: 100% !important}
#gymbuilder-transformaties #draggable { position: absolute; height: 100%; width: 4px; top: 0px; z-index: 9; left: 47.7%; cursor: col-resize; background-color: black; }
#gymbuilder-transformaties #draggable .circle { position: absolute; top: 50%; left: 50%; width: 53px; height: 60px; margin-top: -25px;margin-left: -25px; background-color: #e30613; }
#gymbuilder-transformaties #draggable .circle-alternative {background-color:#c8ff00;color:#000;}
#gymbuilder-transformaties #draggable  .circle svg { position: relative; top: 28%; left: 8%; }
/* Gym 3 steps */
#gym-3-steps {padding-bottom: var(--padding-between-blocks);margin-top:-80px;}
#gym-3-steps .steps {display: flex;gap: 30px;margin-bottom: 50px;}
#gym-3-steps .step .header {font-size: 23px;font-weight: 600;margin-top: 20px;}
#gym-3-steps .step .header .red {color: var(--color-primary)}
#gym-3-steps .step {display: flex;flex-direction: column;box-shadow: 0px 5px 15px rgba(0, 0, 0, 0.07);width: 33.33%;}
#gym-3-steps .img-container {height:278px;}
#gym-3-steps .img-container img {width: 100%;height: 100%;object-fit: cover;border-top-left-radius:8px;border-top-right-radius:8px;}
#gym-3-steps .content {padding: 20px;}
#gym-3-steps p {font-size: 16px;line-height: 29px;}
#gym-3-steps > .container > a {display: block;margin: auto;font-size: 16px;max-width: 260px; }

.page-gymbuilder #gym-3-steps {margin-top:0;}

/* Gym banner */
#gym-banner {padding-bottom: var(--padding-between-blocks);}
#gym-banner .background {min-height: 700px;background-size:cover;background-repeat: no-repeat;background-position:center;}

/* Our theme */
#our-team .content .page-title {font-size: 28px;font-weight: 600;line-height: 42px;margin: 30px 0 5px 0;}
#our-team .content p {width: 75%;font-size: 16px;}
#our-team .content {position: relative;padding-bottom: 140px;}
#our-team .content .container {position: relative;}
#our-team .staff {display: flex;flex-wrap: wrap; margin: -130px auto 150px auto;position: relative;justify-content: center;}
#our-team .staff .person {margin: 30px 65px 0 0;}
#our-team .person .firstname, #our-team .person .lastname {color: var(--color-primary); font-size: 21px;font-weight: 700;margin-bottom: 0;text-align: center;line-height: 26px;}
#our-team .person .function {text-align: center;font-size: 16px;margin-bottom: 0;}
#our-team .person .img-container {width: 200px;height: 200px;border-radius: 50%;overflow: hidden;filter: drop-shadow(0px 5px 15px rgba(0, 0, 0, 0.07));margin-bottom: 20px;}
#our-team .person .img-container img {scale: 1.16;}

/* Content image */
#content-image .container {display: flex;gap: 20px;}
#content-image .content {width: 50%;display: flex;flex-direction: column;justify-content: center;line-height:1.7;}
#content-image .content .header,
#gymbuilder-pagina-3-steps .content .header {font-size:40px;line-height: 42px;font-weight: 700;margin-bottom: 20px;}
#content-image .content p {font-size: 16px;}
#content-image .content a {max-width: 265px;font-size: 14px;}
#content-image .image {width: 50%;}

/* Custom USP */
#custom_usp .header {font-weight: 700;font-size: 28px;text-align: center;line-height: 42px;}
#custom_usp .container {gap: 20px;}
#custom_usp .item {width: 25%;}
#custom_usp .image img {width: 70%;height: 70%;object-fit: cover;pointer-events: none;}
#custom_usp .number p {font-size: 34px;font-weight: 700;color: var(--color-secondary);text-align: center;}
#custom_usp .description > p {color: var(--color-tertiary-text);text-align: center;font-size: 22px;font-weight: 700;line-height: 36px;}
#custom_usp a {font-size: 16px;}

/* Two images */
#two-images .container {justify-content: space-between;}
#two-images img {border-radius: 5px;box-shadow: 0px 5px 15px rgba(0, 0, 0, 0.07);pointer-events: none;width: 100%;height: 100%;object-fit: cover;}
#two-images .image-link {width: 640px;height: 325px;    box-shadow: 0px 5px 15px rgb(0 0 0 / 7%);}

/* Flags */
.dropdown > .language  {color:var(--color-text-header) !important;display:inline-block;}
.language .language-text {text-transform:uppercase;}
.language .flag {height: 20px;width: 21px;display:inline-block;margin-right:5px;}
.language-nl .flag { background-image: url(img-languages.png); background-position:0 -1px;}
.language-se .flag { background-image: url(img-languages.png); background-position:0 -21px;}
.language-dk .flag { background-image: url(img-languages.png); background-position:0 -41px;}
.language-de .flag { background-image: url(img-languages.png); background-position:0 -61px;}
.language-en .flag { background-image: url(img-languages.png); background-position:0 -81px;}
.language-es .flag { background-image: url(img-languages.png); background-position:0 -101px;}
.language-fr .flag { background-image: url(img-languages.png); background-position:0 -121px;}
.language-gr .flag { background-image: url(img-languages.png); background-position:0 -141px;}
.language-it .flag { background-image: url(img-languages.png); background-position:0 -161px;}
.language-no .flag { background-image: url(img-languages.png); background-position:0 -181px;}
.language-pl .flag { background-image: url(img-languages.png); background-position:0 -201px;}
.language-pt .flag { background-image: url(img-languages.png); background-position:0 -221px;}
.language-po .flag { background-image: url(img-languages.png); background-position:0 -241px;}
.language-ru .flag { background-image: url(img-languages.png); background-position:0 -261px;}
.language-tr .flag { background-image: url(img-languages.png); background-position:0 -281px;}
.language-us .flag {background-image: url(img-languages.png);background-position:0 -301px;}
.language-fc .flag {background-image: url(img-languages.png);background-position:0 -321px;}

.message {position: absolute;right: 20px;bottom: 10px;color: white;line-height: 27px;font-size: 18px;text-align: right;pointer-events: none;animation: message-frames 1.5s ease 5s forwards;opacity: 0;}

#section-article .article-date {display:none;}

/* Newsletter */
#formNewsletter button {font-size: 13px;}
/* Responsive 
=========================================================================== */
#mobileNav .mobileNavIcons {opacity:0;visibility:hidden;margin-bottom:-70px;box-shadow: inset 0 0 2px #fefefed1;-webkit-backdrop-filter: saturate(200%) blur(30px);backdrop-filter: saturate(200%) blur(30px);background-color: hsla(0,0%,100%,.8)!important;box-shadow: inset 0 0 1px 1px hsla(0,0%,100%,.9),0 20px 27px 0 rgba(0,0,0,.05)!important;}
#mobileNav .mobileNavIcons .nav-item {flex: 0 0 20%;max-width:20%;border-top: 1px solid #F7F7F7;border-right: 1px solid #F7F7F7;}
#mobileNav .mobileNavIcons .nav-item:last-child {border-right:0px;}
#mobileNav .mobileNavIcons .nav-item .nav-link .menu-text {color: var(--color-text-light);font-size:.6rem;white-space: nowrap;letter-spacing: 0.03rem;overflow: hidden;text-overflow: ellipsis;}
#sidenav-filters {left:auto;padding-bottom: 90px;}
#sidenav-filters .content-box {overflow-y: scroll;height: 100%;}
@media (min-width: 992px) {
  .row-cols-5>* {max-width:20%;}
  .page-box {height:100vh;}
  .main-bg {min-height:90vh;}
  #header #header-items .nav-item:hover > a {box-shadow:none;}
  #section-categories .swiper-container[data-slidesperview="3"] .swiper-wrapper .swiper-slide {flex: 0 0 33.333333%;max-width: 33.333333%;}
}
@media (min-width: 1400px) {
  .d-xxl-flex {display: flex!important;}
  #sidebar .widget-filter .filter-content .custom-colors.col-xxl-3 {flex: 0 0 25%;max-width: 25%;}
  .product-cart .d-xxl-flex .quantity {margin-bottom: 0!important;}
}
@media(max-width:1400px) {	
	#header.header-navbar-up #search #formSearch.active a.menu-close {top: 5px;right: 5px;padding: 4px;width:2rem;height:2rem;}
}
@media(max-width:1200px) {	
	#section-plugin_reviews #ism_shopReviews .review .review-title.d-flex, #section-plugin_reviews #ism_shopReviews .review .review-title.d-flex .review-name  { display:block!important; }
}
@media (max-width: 992px) {
  .page-progress { position:fixed;top:0; }  
  .body .wsa-cookielaw {padding:15px !important;left:15px;right:15px;font-size:14px !important;bottom:80px !important;max-width:100%;width:auto;}
  .body .wsa-cookielaw .btn-link {display: block;margin-top: 10px;text-align: left;}
  section.section {padding-top: 2rem;padding-bottom: 2rem;}
  .section-catalog-content,
  section.section-contact {padding-top:1rem;padding-bottom:4rem;}
  .section-categories.section-overlay {margin-top:-210px;}
  #luxy, #content-normal {padding-top:120px;}
  #luxy.luxy-half, #content-normal.luxy-half {position: relative !important;transform: none !important;overflow:hidden;}
  #header {-webkit-box-shadow: 0 2px 3px rgb(0 0 0 / 10%);-moz-box-shadow: 0 2px 3px rgba(0,0,0,.1);box-shadow: 0 2px 3px rgb(0 0 0 / 10%);}
  #header.header-navbar-below > .container {height:auto;}
  #header.header-usps, #header.header-navbar-below {padding-bottom:10px;position:absolute;}
  #header .header-usp  {overflow:hidden;}
  #header .logo img {max-height: 52px;max-width:100%;height:auto;object-position:left;}
  #header .nav-item .nav-link {font-size: .9rem;line-height: normal;padding-left:8px !important;padding-right:8px !important;padding: 0.625rem 0;}
  #header #header-items a .menu-text {font-size: .65rem;display:none;}
  #header .mobile-navigation {width:32px;}

  #header #search #formSearch .autocomplete {padding-top:8px;}
/*   #header #header-items .navbar-nav a:not(.btn) {line-height:3rem;} */
  #header #header-items .nav-account .badge {top:16px;left:18px;}
  #header #header-items .nav-favorites .badge-header {top:17px;left: 21px;}
	#header.header-default #header-items a .menu-text, #header.header-sticky #header-items a .menu-text,
	#header #header-items a .menu-text {font-size:.5rem;min-width:auto;}
  #section01 {height:auto;}
  #section01 .swiper-container-slider,
  #section01 .parallax-slide, #section01 .swiper-container-slider {height:386px;}
  #section01 #bg-section01 {background-size: cover;height: 386px;transform:none !important;background-attachment: inherit;}
  #section01 .slide-image .slide-image-src {height: 580px;width:auto;display: inline-block;position: relative;left: 50%;margin-left: -684px;}
  #section01 .slide-inner .content-inner {top:0;margin-top:15px;}
  #section01 .content-inner .inner-el {font-size: 2rem;margin-bottom: 15px;max-height: 6rem;width: 100%;overflow: hidden;display: -webkit-box;text-overflow: ellipsis;-webkit-box-orient: vertical;-webkit-line-clamp: 2;}
  .section-products .title-box ul.nav {order:1;flex-wrap:unset;}
  .section-products .title-box ul.nav .btn { padding:10px; }
  .section-products .title-box .swiper-button {order:2;}
  .products-box .productborder .btn-link.disabled svg {display:none;}
  .products-box .productborder .btn-link.disabled {font-size:11px;}	
  .section-finder .product-finder .block-box {border-radius:var(--theme-border-radius);}
	.section-finder .product-finder .block-box .filter-box .title-box {border-right:0;border-bottom:1px solid #eee;}
  .section-finder .product-finder .block-box .filter-box:nth-last-child(2) a {border-bottom:0px solid;}
  .section-finder .product-finder .block-box .btn-finder {border-radius:50rem;border-top-left-radius:50rem;border-bottom-left-radius:50rem;}
  .section-promo .banner {margin:0;margin-bottom:30px;}
  .section-promo .col-lg-6:last-child .banner {margin-bottom:0;}
  .productpage #swiper-images .product-image .img-fluid {background:#f7f7f7;display: block;}
  .productpage .product-cart .quantity { max-width:140px; }
  .productpage .product-details #bulkProduct .btn {margin-bottom:10px;}
  .productpage #swiper-images[data-slidesperview="2"] .product-image a {max-height:unset;max-width:unset;}
  #swiper-images .swiper-pagination-bullets {bottom:0;}
  .sidenav {left:-100px;right:auto;}
	.sidenav.active {left:0px;right:auto;}
  .back-link, .dropdown > .language {font-size:0.75rem;}
  #section-description .brochure-image {position:relative;}
  #section-description .brochure-image img {max-width:100% !important;height:auto;}
  #section-catalog .catalog-categories {margin-top:-140px;}
	#footer .col-lg-3 .footer-title-box > a, #footer .col-lg-3 .footer-title-box {font-size:18px;}
  #section03.brands-section03 {height: auto;}
  #section03.brands-section03 .block-intro {padding-bottom:0px!important;}
  #section03.brands-section03 #collection-image {display:none;}
  #section03.brands-section03 .content-inner {position:unset;}
  .footer-banner img {display: inline-block;width:auto;height:380px;margin-left:-1318px;left: 50%;position: relative;}
}
@media(max-width:767px) {
  .page-404 .wrap-404 {padding:60px 10px 60px 10px;}
  .page-404 .wrap-404 h1 {font-size:3.5rem;}
  .page-404 .wrap-404 .not-found {font-size:1.2rem;}
  .section-cart .cart-title-box h1 { font-size:1.5rem; }
  .section-cart .cart-products .image-wrap { max-width:60px;max-height:60px; }
  .section-cart .cart-content .change > input { width:35px;font-size:0.875rem; }
  .section-cart .cart-wishlist span, .section-cart .cart-delete span { display:none; }
  #section03.section-catalog {height:auto !important;}
  #section03.section-catalog .content-inner {position:relative;}
  #section03.section-catalog .block-intro {min-height:auto;}
  #section03.service-section03 { padding-bottom:15px; }
  #section-catalog .catalog-categories {margin-top:0;}
	.products-box .products.list .product picture {display:block;margin-left:10px;margin-top:10px;}
}
@media(max-width:576px) {
  .custom-blog .article-headline .summary-long {	display: -webkit-box;overflow: hidden;text-overflow: ellipsis;-webkit-line-clamp: 3;-webkit-box-orient: vertical; }
  .article-bg { height:225px; }
  .article-header { min-height:55vw; }
	#gymbuilder-transformaties .compare_wrapper {margin-bottom: 10px; }
}

@media(min-width:576px) {
  #section-finder .product-finder .filter-box:hover .ism-dropdown { opacity:1;visibility:visible;top:85px; }
}
/* ---------- Sidenav ---------- */
.sidenav {position:fixed;opacity: 0;visibility:hidden;top: 0px;right:-100%;background:var(--bg-panel);width:85%;max-width:480px;height: 100%;z-index:99;}
.sidenav.active {opacity:1;visibility:visible;right:0;}
.sidenav a {font-size:.85rem}
.sidenav a.menu-close {color:var(--color-text);font-size:1rem;}
.sidenav a.menu-close svg,
.sidenav a.menu-close i {color:var(--color-text);}
.sidenav .content-box {height: 100%;width: 100%;}
.sidenav .content-box #resNav a {color:var(--color-text);}
.sidenav .content-box #resNav a.btn-outline-secondary:hover {color: var(--color-secondary-text);}
.sidenav > .title-box {background:var(--bg);}
.sidenav > .title-box i {cursor:pointer;}
.sidenav .content-box .nav-resMenu {border-radius:var(--theme-border-radius);overflow: hidden;}
.sidenav .content-box .product{ background:var(--bg); }
.sidenav .content-box .product .cart-product-title {font-size:.75rem;line-height: 1.25rem;}
.sidenav-cart .content-box .cart-products {height:calc(100% - 315px) !important;}
.sidenav-favorites .content-box .fav-products {height:calc(100% - 155px) !important;}
.sidenav .content-box .list-group .list-group-item {background:var(--bg-panel);border-color:var(--bg) !important;}
.sidenav .content-box .cart-products,
.sidenav .content-box .fav-products{overflow-x: hidden;overflow-y: auto;padding-right: 15px;}
.sidenav .content-box .cart-footer {position: absolute;left: 0;right: 0;bottom: 0;background: var(--bg);display: block;padding: 15px 15px 85px 15px;}
.sidenav .content-box .cart-footer table tr td {padding: 0.5rem 0px;font-size:85%;}
.sidenav .content-box .product {border-radius:calc(var(--theme-border-radius)/2);}
.sidenav .content-box .product img {border-radius:calc(var(--theme-border-radius)/2);}
.sidenav .content-box #resNav {height: 100%;overflow-x: hidden;overflow-y: auto;box-sizing: border-box;width:100%;padding-bottom:85px;}
.sidenav .content-box #resNav .badge {position: absolute;top:12px;left:24px;z-index: 9;font-size: 10px;padding: 0.275rem 0.35rem;min-width: 19px;}
.sidenav .content-box #resNav .item.account svg.fa-user {width:50px;}
.sidenav .content-box #resNav > ul:last-child {border-bottom:0px solid;}
.sidenav .content-box #resNav ul li {display: inline-block;position:relative;width: 100%;}
.sidenav .content-box #resNav ul.categories > li > a {font-weight:500;}
.sidenav .content-box #resNav ul li a:not(.icon) {display:block;text-transform: none;width:100%;}
.sidenav .content-box #resNav ul li a i:not(.fa-chevron-left, .fa-chevron-right),
.sidenav .content-box #resNav ul li a svg:not(.fa-chevron-left, .fa-chevron-right) {font-size: 16px;display: block;margin-right: 12px;}
.sidenav .content-box #resNav ul li a svg.fa-times {margin-right:0px;}
.sidenav .content-box #resNav ul li a .item-content {font-size:14px;}
.sidenav .content-box #resNav ul li.goback {background: var(--bg);}
.sidenav .content-box #resNav ul li.goback a {font-size:1rem;}
.sidenav .content-box #resNav ul ul {background: var(--bg);position: fixed;top:0px;right:auto;left:-85%;width:85%;height: 100%;overflow:auto;max-width:480px;z-index: 9;-webkit-transition: all var(--theme-transistion) ease-in-out;-moz-transition: all var(--theme-transistion) ease-in-out;-ms-transition: all var(--theme-transistion) ease-in-out;-o-transition: all var(--theme-transistion) ease-in-out;transition: all var(--theme-transistion) ease-in-out;}
.sidenav .content-box #resNav ul ul.nav-active {border-right: 1px solid #ddd;left:0px;}
.sidenav .content-box #resNav ul ul li i {font-size: 28px;vertical-align: middle;}
.sidenav .content-box #resNav ul ul li span {font-weight:normal;}
.sidenav .content-box #resNav ul ul li strong {font-size:16px;font-weight:bold;vertical-align: middle;line-height: 1;}
.sidenav .content-box #resNav ul ul li a {font-weight:500;}
.sidenav .content-box #resNav li span.pe-7s-angle-right {display:block;pointer-events:none;text-align:center;font-size:32px;line-height: 38px !important;width: 29px;position: absolute;top: 0px;right: 0px;}
#cross-selling .modal-content .modal-body .main-product .product-image img {border-radius:var(--theme-border-radius);}

.products-box .productborder .product-icons a:hover.product-wishlist svg,
.section-cart .cart-wishlist:hover svg {-webkit-animation: animate_wishlist_icon 1s infinite;animation: animate_wishlist_icon 1s infinite;-webkit-animation-timing-function: ease-in-out;animation-timing-function: ease-in-out;}
@-webkit-keyframes animate_wishlist_icon{
  0%{transform:scale(1)}
  50%{transform:scale(1.25)}
  100%{transform:scale(1)}
}
@keyframes animate_wishlist_icon{
  0%{transform:scale(1)}
  50%{transform:scale(1.25)}
  100%{transform:scale(1)}
}
.layout-fixed .gui-messages, .layout-fixed .gui-messages > ul { margin:0; }
.layout-fixed .gui-messages > ul > li { max-width:1360px;padding:0 15px;margin:0 auto; }

@media(max-width:1400px) {
  #gym-3-steps .step .header {font-size: 19px;margin-top: 10px;}
  #gymbuilder-pagina-3-steps .step .content .header {font-size: 19px;margin-top: 10px;}
  .footer-banner .socials-container a {line-height: 22px;}
  #two-images .image-link {width: 540px;height: 275px;}
  #collection-header .collection-content img {height: 290px;}
  #section-collection .collection__has-image {margin-top: -322px;}
}	
@media(max-width:1200px) {	
  #sprint_tracks .product-img-container {margin-bottom: 50px;}
  #sprinttrack-product-description .list li {margin-bottom: 15px;}
  #sprinttrack-colors .header {font-size: 24px;}
  #gym-3-steps .img-container {height: 45%;}
  #gym-3-steps .content {height: 55%;}
  #gymbuilder-pagina-3-steps .img-container {height: 45%;}
  #gymbuilder-pagina-3-steps .content {height: 55%;}
  #gym-banner .content {width: 60%;}
  #two-images .image-link {width: 450px;height: 230px;}
  #collection-header .collection-content img {height: 240px;}
  #section-collection .collection__has-image {margin-top: -271px;}
}

@media(max-width:992px) {
  .padding-between-blocks {height: 2rem;}
  #content-image .container {flex-direction: column;}
  #content-image .content {width: 100%}
  #content-image .image {width: 100%}
  #custom_usp .image img {width: 100%;height: 100%;}
  #custom_usp .description > p {font-size: 16px;line-height: 28px;}
  #custom_usp .number p {font-size: 26px;}
  #custom_usp .container {gap: 15px;}
  #sprint_tracks .product-img-container {height: 300px;}
  #sprint_tracks .p-name {width: 100%;}
  #sprint_tracks .item {min-height: 750px;max-height: 750px;}
  #sprinttrack-product-description .description {width: 70%;}
  #sprinttrack-product-description .image {width: 25%;}
  #sprinttrack-product-description > .container > .row {gap: 5%;}
  #sprinttrack-colors .header {font-size: 19px;}
  #sprinttrack-characteristics .characteristics .left, #sprinttrack-characteristics .characteristics .right {width: 100%;}
  #sprinttrack-characteristics .characteristics {flex-direction: column;gap: 0;}
  #bg-section02 {height: 500px;}
  #gym-3-steps .steps {flex-direction: column;}
  #gymbuilder-pagina-3-steps .steps { flex-direction: column;}
  #gymbuilder-pagina-3-steps .step { width: 100%;}
  #gym-banner .content {width: 80%;}
  #our-team .content p {width: 100%;}
  #our-team .staff .person {margin-right: 30px;}
  .footer-banner .socials-container {width: 100%;}
  .footer-banner .socials-container span {margin-bottom:15px;}
  #two-images .container {flex-direction: column;gap: 30px;}
  #two-images .image-link {width: auto;height: auto;}
  #section-content .title-box {font-size: 34px;}
  #gym-3-steps .step {width: 100%;}
}

@media(max-width:768px) {
  #header #search .autocomplete {top: 158px;}
  #custom_usp .container {flex-wrap: wrap;gap: 0;}
  #custom_usp .item {width: 50%;}
  #custom_usp .description > p {padding: 0 10px;}
  #sprint_tracks .p-name {line-height: 28px;font-size: 19px;}
  #sprint_tracks .product-img-container {height: 250px;}
  #sprint_tracks .item {min-height: 700px;max-height: 700px;}
  #sprint_tracks .product-container {height: 92%;}
  #sprint_tracks .product .btn-secondary {margin: auto 0 0 0;padding: 0 10px;}
  #sprinttrack-product-description > .container > .row {flex-direction: column;}
  #sprinttrack-product-description .description {width: 100%;}
  #sprinttrack-product-description .image {width: 100%;display: flex;justify-content: center;}
  #sprinttrack-product-description .image img {width: auto;}
  #sprinttrack-product-description > .container > .row {gap: 50px;}
  #sprinttrack-colors .header {font-size: 19px;line-height: 32px;}
  #sprinttrack-characteristics .characteristics {width: 85%;}
  #gym-banner .background {min-height: 500px;}
  #collection-header .collection-content img {height: 180px;}
}

@media(max-width:576px) {
  #sprint-track-overview__slider .content .text-btn__container {margin-left: 0;padding: 0 30px;}
  #sprint_tracks > .container .row {margin-right: 0;margin-left: 0;}
  #sprint_tracks .option-name {font-size: 24px;}
  #sprint_tracks .color-text {display: none;}
  #sprint_tracks .item {min-height: 650px;max-height: 650px;}
  #sprint_tracks .p-name {line-height: 24px;font-size: 16px;}
  #sprint_tracks .product-img-container {height: 150px;}
  #sprint_tracks .item {min-height: 530px;max-height: 530px;}
  #sprint_tracks .option-name {font-size: 20px;}
  #sprinttrack-product-banner .content .header, #sprinttrack-product-banner .content .type {font-size: 32px;line-height: 42px;}
  #sprinttrack-product-description > .container > .row {margin-left: 0;margin-right: 0;}
  #sprinttrack-colors .colors-container {padding: 5%;}
  #sprinttrack-colors .header {font-size: 18px;line-height: 28px;}
  #sprinttrack-characteristics .characteristics-cnt {padding-top: 30px;padding-bottom: 30px;}
  #gym-banner .content {width: 90%;}
  #gym-banner .header {font-size: 22px;}
  #our-team .staff .person {margin-left: 10px;margin-right: 10px;}
  #our-team .person .img-container {width: 160px;height: 160px;}
  #our-team .person .firstname, #our-team .person .lastname {font-size: 18px;}
  #sprinttrack-colors .header {margin-bottom: 16px;}
  .products-box .product .product-details .custom-price .current-old-prices .old {display:flex;align-items:center;font-size:10px;}
}

@media(max-width:480px) {
  #sprinttrack-product-banner .content .header, #sprinttrack-product-banner .content .type {font-size: 28px;line-height: 40px;}
  #sprinttrack-product-banner .content a:not(.btn) {line-height: 42px;font-size: 14px;max-width: 215px;}
  #our-team .staff .person {margin-left: 7px;margin-right: 7px;}
  #our-team .person .function {font-size: 13px;}
}

@media(max-width:380px) {
  #our-team .person .img-container {width: 140px;height: 140px;}
}